function initSounds()

    sounds = {

        pour = LoadLoop("MOD/snd/pour.ogg"),

        slimeSound = LoadSound("MOD/snd/slimes/SlimeSplash0.ogg")

    }

    sounds.play = {

        pour = function(pos, vol)
            PlayLoop(sounds.pour, pos, vol or 1)
        end,

        slime = function(pos, vol)
            PlaySound(sounds.slimeSound, pos, vol or 1)
        end,

    }

end
